Releng: version fixes in otdt.map.in
diff --git a/releng/map/otdt.map.in b/releng/map/otdt.map.in
index 4bb2be8..2117776 100644
--- a/releng/map/otdt.map.in
+++ b/releng/map/otdt.map.in
@@ -9,7 +9,7 @@
 feature@org.eclipse.objectteams.otequinox.turbo=GIT,repo=git://git.eclipse.org/gitroot/objectteams/org.eclipse.objectteams.git,path=features/org.eclipse.objectteams.otequinox.turbo.feature,tag=builds/201506091717

 

 !-- Also don't use version numbers for those plugins that hold the various otre jars: --

-plugin@org.eclipse.jdt.core,3.14.0.OTDT_r270_qualifier=GIT,repo=git://git.eclipse.org/gitroot/objectteams/org.eclipse.objectteams.git,path=org.eclipse.jdt.core

+plugin@org.eclipse.jdt.core,3.14.100.OTDT_r271_qualifier=GIT,repo=git://git.eclipse.org/gitroot/objectteams/org.eclipse.objectteams.git,path=org.eclipse.jdt.core

 

 !next plug-in don't specify version so that org.eclipse.objectteams.runtime/customBuildCallbacks.xml will find the plug-in directory:

 plugin@org.eclipse.objectteams.otdt=GIT,repo=git://git.eclipse.org/gitroot/objectteams/org.eclipse.objectteams.git,path=plugins/org.eclipse.objectteams.otdt,tag=builds/201806120901

@@ -47,11 +47,11 @@
 !** Consume BCEL from Orbit: **!

 plugin@org.apache.bcel,5.2.0=p2IU,id=org.apache.bcel,version=5.2.0.v201005080400,repository=http://download.eclipse.org/tools/orbit/downloads/drops/R20180525155205/repository

 !** ASM from Orbit: **!

-plugin@org.objectweb.asm,6.0.0=p2IU,id=org.objectweb.asm,version=6.1.1.v20180414-0329,repository=http://download.eclipse.org/tools/orbit/downloads/drops2/R20180606145124/repository/

-plugin@org.objectweb.asm.tree,6.0.0=p2IU,id=org.objectweb.asm.tree,version=6.1.1.v20180414-0329,repository=http://download.eclipse.org/tools/orbit/downloads/drops2/R20180606145124/repository/

-plugin@org.objectweb.asm.commons,6.0.0=p2IU,id=org.objectweb.asm.commons,version=6.1.1.v20180414-0329,repository=http://download.eclipse.org/tools/orbit/downloads/drops2/R20180606145124/repository/

-plugin@org.objectweb.asm.util,6.0.0=p2IU,id=org.objectweb.asm.util,version=6.1.1.v20180414-0329,repository=http://download.eclipse.org/tools/orbit/downloads/drops2/R20180606145124/repository/

-plugin@org.objectweb.asm.analysis,6.0.0=p2IU,id=org.objectweb.asm.analysis,version=6.1.1.v20180414-0329,repository=http://download.eclipse.org/tools/orbit/downloads/drops2/R20180606145124/repository/

+plugin@org.objectweb.asm,6.1.1=p2IU,id=org.objectweb.asm,version=6.1.1.v20180414-0329,repository=http://download.eclipse.org/tools/orbit/downloads/drops2/R20180606145124/repository/

+plugin@org.objectweb.asm.tree,6.1.1=p2IU,id=org.objectweb.asm.tree,version=6.1.1.v20180414-0329,repository=http://download.eclipse.org/tools/orbit/downloads/drops2/R20180606145124/repository/

+plugin@org.objectweb.asm.commons,6.1.1=p2IU,id=org.objectweb.asm.commons,version=6.1.1.v20180414-0329,repository=http://download.eclipse.org/tools/orbit/downloads/drops2/R20180606145124/repository/

+plugin@org.objectweb.asm.util,6.1.1=p2IU,id=org.objectweb.asm.util,version=6.1.1.v20180414-0329,repository=http://download.eclipse.org/tools/orbit/downloads/drops2/R20180606145124/repository/

+plugin@org.objectweb.asm.analysis,6.1.1=p2IU,id=org.objectweb.asm.analysis,version=6.1.1.v20180414-0329,repository=http://download.eclipse.org/tools/orbit/downloads/drops2/R20180606145124/repository/

 

 plugin@org.mockito,1.9.5=p2IU,id=org.mockito,version=1.9.5.v201605172210,repository=http://download.eclipse.org/tools/orbit/downloads/drops/R20180525155205/repository/

 plugin@org.hamcrest.core,1.3.0=p2IU,id=org.hamcrest.core,version=1.3.0.v20180420-1519,repository=http://download.eclipse.org/tools/orbit/downloads/drops/S20180710163057/repository/